# Generated by Django 3.1.2 on 2020-10-15 04:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story_5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='listmatakuliah',
            name='deskripsi_matkul',
            field=models.CharField(max_length=1000),
        ),
    ]
